Bug 664451 - RFE: Shared Dashboards
RFE: Shared Dashboards
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 685010
  Show dependency treegraph
 
Reported: 2010-12-20 08:43 EST by dsteigne
Modified: 2014-07-24 09:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 115733 None None None Never

  None (edit)
Description dsteigne 2010-12-20 08:43:43 EST
Description of problem:
I have a customer requesting a more customizable Dashboard.  Instead of just the links for the Charts, they would like to have the actual charts embedded in the Dashboard.  They would also like to be able to assign a customized Dashboard to users.

Version-Release number of selected component (if applicable):
2.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vijay 2010-12-21 15:33:22 EST
The current limitation is that we cannot create a page which has all the graphs that we want to see in one place. Say I want to see a few OS metrics a few JRE metrics and a few data source metrics in one page, I cannot do this today. This increases the number of clicks that I have to do to see this data.

On the other hand, once I create all my custom graphs, I want to be able to share this with others so that they do not have to go through this time consuming process as well as to have standard reports across teams. So each time when a grpah is added to dashboard it should allow us to chose visibility of this graph/page: local, global, group.
Comment 2 Jay Shaughnessy 2011-01-12 16:42:51 EST
I think the first part of this request is now available in RHQ.  The ability to create custom dashboards exists, and metric graphs can be assigned to a specific dashboard.

Part two, shared dashboards is not available.

Note You need to log in before you can comment on or make changes to this bug.